@media only screen and (max-width: 1300px) {}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 600px) {
  .underline2 {
    width: 20%;
  }

  .locationMap-heading p {
    padding: 10px;
    font-size: 18px;
  }

  .inner-club p {
    padding: 0px 10px 20px;
  }

  hr.about-hr {
    margin: 10px auto 20px;
    width: 40%;
  }

  #more {
    display: none;
  }

  .underline3 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 60%;
    position: relative;
    right: -3px;
    border: 0;
    border-top: 1px solid #da0d2c;
  }

  .underline5 {
    width: 20%;
  }

  .underline6 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 25%;
    position: relative;
    right: -1px;
    border: 0;
    border-top: 1px solid #fff;
  }

  .underline7 {
    width: 20%;
  }

  .underline8 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 23%;
    position: relative;
    right: -3px;
    border: 0;
    border-top: 1px solid #da0d2c;
  }

  .underline9 {
    width: 25%;
  }

  .overview-head {
    padding-top: 35px;
  }

  .contact-block {
    height: auto;
    padding: 5px 0px 30px !important;
  }

  .knowmorebttn1 {
    position: absolute;
    bottom: 50%;
    left: 22%;
    color: #fff !important;
  }

  .knowmorebttn {
    position: absolute;
    bottom: 55%;
    left: 45%;
    color: #fff !important;
  }

  .modal-dialog {
    width: 100% !important;
    margin: 30px auto;
  }

  button.inquireButton.btn {
    display: block;
  }

  button.callbutton.btn {
    display: block;
  }

  .bottom-arrow {
    bottom: -1%;
    left: 39%;
  }

  .bottom-arrow a {
    color: #000;
    text-decoration: none;
    font-size: 10px;
  }

  .downarrow {
    font-size: 15px;
  }

  form#inquiryForm {
    display: none;
  }

  div#section8 {
    margin-bottom: 35px;
  }

  .navbar-nav>li>a {
    padding: 15px 15px;
    margin: 0px;
  }

  .navbar-default .navbar-nav>li>a:hover {
    color: #333;
    background-color: transparent;
    border-bottom: unset;
    font-weight: 600;
  }

  .navbar-nav>li>a.smoothScroll.active {
    border-bottom: unset;
    font-weight: 600;
  }

  div#fullpage {
    overflow: hidden;
  }

  /*logo*/
  .header-slide {
    height: auto;
    width: 100%;
  }

  .navbar-default .navbar-nav>li>a {
    color: #fff;
    text-align: center;
    font-size: 15px;
  }

  .navbar-brand img {
    width: 60px;
    margin-left: 50px;
    margin-top: -10px;
  }

  .navbar-brand img {
    /* margin-top: -12px; */
  }

  .navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .navbar-brand {
    float: left;
    height: 60px;
    padding: 10px 0px;
    font-size: 21px;
    line-height: 20px;
    position: absolute;
    left: -35px;
  }

  .circle1 {
    width: 115px;
    position: absolute;
    top: 15px;
    left: 40%;
  }

  header {
    background-color: #fff;
  }

  #home {
    /* margin-top: 60px; */
  }

  .enq-now {
    /* background-color: #da0d2c; */
    padding: 5px 20px;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 600;
    border: 1px solid #000;
  }

  .navbar-header {
    height: 60px;
  }

  .logo-block img {
    width: 145px;
  }

  #infoMenu li {
    right: -10px;
    top: 0px;
    float: left;
    width: 50%;
  }

  #infoMenu li a {
    display: block;
    margin: 9px !important;
    color: #333;
  }

  .logo-block {
    background: #fff;
    padding: 1px;
    position: relative;
    right: 10px;
    top: -7px;
    border: 3px solid #d29872;
    width: 100%;
  }

  /*overview*/
  .overview-main {
    max-height: auto;
    height: auto;
    display: table;
    padding: 10px 0px;
  }

  .overview-text {
    display: table-cell;
    vertical-align: middle;
    /*background-color: #003470;*/
    /* padding: 20px 0px 0px; */
  }

  #section5 {
    padding: 30px 0px 0px;
  }

  .overview-img {
    background: url(../img/overview.jpg);
    height: 450px;
    background-size: cover;
  }

  .overviewimg img {
    width: 100%;
    height: auto;
  }

  /*amenities*/
  .amenities {
    padding: 0px 0px !important;
  }

  div.bhoechie-tab-content {
    /* background-color: #ffffff; */
    /* border: 1px solid #eeeeee; */
    padding-left: 0px;
    padding-top: 10px;
  }

  .fp-tableCell {
    height: auto !important;
  }

  #section2 h1 {
    color: #000;
    text-align: center;
    font-size: 30px;
    font-family: arial, helvetica;
    margin: 0;
  }

  .overview-main2 {
    background-color: #9ed6dc;
    padding: 20px 0px 10px;
    margin-bottom: 10px;
  }

  .overview-main1 {
    text-align: center;
    padding: 5px 1px;
    background-color: #9ed6dc;
    margin-bottom: 10px;
  }

  .overview-text1 p {
    margin-block-start: 1em;
    font-size: 15px;
    color: #000;
    text-align: center;
    border: 1px solid #e6b6aa;
    border-radius: 5px;
    padding: 20px 0px;
    height: auto;
  }

  #section3 {
    background: linear-gradient(0deg, rgb(243 228 225), rgb(243 228 225 / 44%)),
      url(../img/gallery/gallery-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 615px;
  }

  #slider.flexslider {
    background: none;
    border: unset;
    width: 100%;
    height: auto;
    margin: 0 0 0px;
  }

  .demo {
    position: relative;
    width: 100%;
    top: 10%;
    left: 0px;
    height: 390px;
    z-index: 9999;
    padding: 5px;
    background-color: #db714a;
    border: 1px solid #000;
    margin: 0px 0 0px;
  }

  #carousel.flexslider {
    margin: 10px 0 0px;
  }

  div#section7 {
    height: 890px !important;
  }

  .map {
    padding-top: 0px;
  }

  div.bhoechie-tab-menu div.list-group {
    margin-bottom: 0;
    padding: 0px 0px 20px;
  }

  #footer p {
    text-align: center;
  }

  .footer-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 20px;
  }

  .locationMap-heading {
    text-align: center;
    margin-bottom: 20px;
  }

  .nearbylocations .row {
    margin: 10px 0px;
  }

  .nearby {
    padding: 30px 0px 0px 0px;
  }

  .overviewtopsection {
    position: relative;
    bottom: 0px;
    z-index: 999;
  }

  #locationMap {
    padding: 0px !important;
  }

  .nearbylocations {
    padding: 20px;
    font-family: ElectroluxSansRegular;
  }

  .location-map {
    padding: 20px 0px;
    background: #857f43;
    height: 293px;
  }

  .location-map img {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .location-txt {
    padding-top: 10px;
    padding-left: 0;
    text-align: left;
    border-bottom: 1px solid #fff;
    margin-left: 0px;
  }

  .contact-block {
    height: 100%;
  }

  .flexslider .slides img {
    width: 100% !important;
    display: block;
  }

  .scrollup {
    font-size: 30px;
    background: #003470;
    text-align: center;
    padding: 1px;
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 60px;
    right: 19px;
    cursor: pointer;
    color: #fff;
    border-radius: 15px;
    z-index: 9999999;
  }

  .scrollup i.fa.fa-arrow-circle-up {
    position: fixed;
    right: 20px;
    bottom: 61px;
  }

  .contact-form {
    padding-top: 28px;
    margin-bottom: 10px;
  }

  .location-advantage {
    height: auto;
    padding: 25px 0px;
  }

  .numbertext {
    color: #f2f2f2;
    font-size: 20px;
    padding: 8px 12px;
    position: absolute;
    right: -4px;
    bottom: 4px;
  }

  .mySlides img {
    width: 100%;
    height: auto;
  }

  .mySlides {
    padding: 20px 0px;
  }

  .gal-title {
    display: table;
    max-height: 100vh;
    height: 10vh;
  }

  #section4 {
    background-image: url(../img/gallery/gallery-bg.jpg);
    background-size: cover;
    margin: 10px 0px;
    height: auto !important;
  }

  .contact {
    width: 100%;
    background: url(../img/contact-bg.jpg) no-repeat;
    position: relative;
    background-size: cover;
  }

  .configline {
    border-bottom: 1px solid #000;
    padding: 20px 0px !important;
  }

  .bhoechie-tab {
    padding-top: 10px !important;
    padding: 0px 10px 30px;
  }

  .bhoechie-tab-content-heading {
    margin-top: 20px;
  }

  .overview-text p {
    margin-block-start: 1em;
    font-size: 15px;
    color: #000;
    text-align: center;
  }

  .inquireButton-2,
  .download {
    bottom: 40px;
  }

  div.bhoechie-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    height: auto;
    /* background-color: #1c588c;*/
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .plan .title {
    margin-top: 5% !important;
  }

  .location-inner h1 {
    text-align: center !important;
  }

  .location-inner hr.underline3 {
    width: 30%;
    position: relative;
    right: -20px;
  }

  /*gallery*/
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    right: 88%;
    bottom: 40%;
    width: 40px;
    padding: 6px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    z-index: 99;
    border: 1px solid;
    border-radius: 28px;
  }

  .gallery {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    padding-bottom: 30px;
  }

  .next {
    right: -6px;
  }

  iframe {
    height: 200px;
  }

  #ContactForm .input-group {
    margin: 5px auto;
  }

  /*     about emaar    */
  .about-bg2 {
    height: 400px;
    background-repeat: round;
    margin: 0px 0 20px;
  }

  .about-inner1 {
    /*    height: 1040px;*/
  }

  .aboutus-block1 {
    /*   background-color: #020200d1;*/
    /* height: 1260px; */
    width: 100%;
    padding-top: 20px;
  }

  .configtop {
    margin-top: 0px;
  }

  .about-content {
    margin: 20px 0px;
  }

  .emar-img img {
    width: 100%;
  }

  .investment-pointers {
    padding: 40px 10px 50px 40px;

    background-size: cover;
    background-repeat: no-repeat;
    height: 450px;
  }

  #locationMap .nav>li>a {
    font-size: 9px;
  }

  #slick-aboutus {
    padding: 10px 0px;
  }

  .navbar-nav {
    margin: 0px !important;
    position: relative;
    right: 0px;
    background: #fff;
  }

  .navbar-header {
    background: #fff;
  }

  .navbar-default {
    background-color: #fff0;
    border-color: #e7e7e700;
  }

  #slick-aboutus img {
    height: auto;
    width: 100%;
  }

  .emaar-content2 {
    padding: 25px 0px !important;
  }

  .emaar-content {
    padding: 25px 0px;
  }

  #section6 {
    /* padding: 60px 0px; */
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
  }

  #club2 {
    display: none;
  }

  #section2 {
    margin-top: 0px;
    padding: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 950px; */
  }

  #slick-club .slick-dots li {
    width: 8px;
  }

  hr.underline11 {
    width: 20%;
  }

  hr.locationadv-hr {
    width: 20%;
  }

  .underline10 {
    width: 20%;
  }

  .about-border {
    font-size: 16px;
    padding: 6px 0px;
  }

  .project-one {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 991px) {
  #section6 {
    display: block;
  }

  #club2 {
    display: none;
  }

  .project-one {
    margin-top: 0px;
  }

  .navbar-nav {
    margin: 7.5px 15px;
    position: relative;
    right: 16px;
    background: #00385c;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-header {
    width: 100%;
  }

  .collapse.in {
    display: block !important;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #projecthighlights {
    margin-top: 0px;
  }

  .inner-club {
    margin-top: 0px;
  }
}

/*@media only screen and (max-width:680px) 
{
	.fixeddiv, .modal-open{
		position: fixed;
	}
	}*/
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  #lock {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    font-size: 34px;
  }

  #fullpage {
    display: none;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: portrait) {
  #lock {
    display: none;
  }

  #fullpage {
    display: block;
  }
}

@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
  #lock {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    font-size: 34px;
  }

  #fullpage {
    display: none;
  }
}

@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: portrait) {
  #lock {
    display: none;
  }

  #fullpage {
    display: block;
  }
}

@media screen and (min-width: 481px) and (max-width: 768px) and (orientation: landscape) {
  #lock {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    font-size: 34px;
  }

  #fullpage {
    display: none;
  }
}

@media screen and (min-width: 481px) and (max-width: 768px) and (orientation: portrait) {
  #lock {
    display: none;
  }

  #fullpage {
    display: block;
  }
}

@media screen and (min-width: 320px) and (max-width: 640px) and (orientation: landscape) {
  #lock {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    font-size: 34px;
  }

  #fullpage {
    display: none;
  }
}

@media screen and (min-width: 320px) and (max-width: 640px) and (orientation: portrait) {
  #lock {
    display: none;
  }

  #fullpage {
    display: block;
  }
}

@media screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
  #lock {
    display: block;
    text-align: center;
    position: relative;
    top: 50%;
    font-size: 34px;
  }

  #fullpage {
    display: none;
  }
}

@media screen and (min-width: 600px) and (max-width: 960px) and (orientation: portrait) {
  #lock {
    display: none;
  }

  #fullpage {
    display: block;
  }

  /*************Navbar Start****************/
  .navbar-header {
    float: none;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
    background-color: #fff;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    margin: 15px 0;
    float: none !important;
    background: #00385c;
    border: 1px solid #fff;
  }

  .navbar-default .navbar-nav>li>a {
    font-weight: 600;
    color: #fff !important;
  }

  .navbar-nav>li {
    padding: 10px 15px;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff !important;
    text-align: center;
  }

  .collapse.in {
    display: block !important;
    width: 100%;
  }

  .dropdown-menu {
    position: relative;
    width: 100%;
    float: left;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .circle {
    top: 4px;
    z-index: 99;
    left: 10px;
  }

  .navbar-brand>img {
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar .container-fluid {
    padding-right: 0px;
    padding-left: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px;
  }

  .container-fluid>.navbar-header {
    margin-left: 0px !important;
  }

  .navbar-nav {
    right: 0px !important;
  }

  .container-fluid>.navbar-collapse {
    padding: 0px !important;
    margin: 0px;
  }

  .fplan .center {
    width: 100%;
  }

  #section2 .overview-text h1 {
    text-align: center;
  }

  #section2 .overview-text h6 {
    text-align: center !important;
  }

  .modal-body .col-sm-2 {
    width: 100%;
  }

  .nav img {
    display: none;
  }

  .locationmap-block {
    height: 50px;
  }

  .about-bg2 {
    height: 340px !important;
  }

  div#slick-club2 {
    height: 200px !important;
  }
}

@media only screen and (max-width: 991px) {
  .navbar .container-fluid {
    padding-right: 0px;
    padding-left: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px;
  }

  /* .navbar-brand img  {
            width: 110px;
            margin-left: 20px;
        } */
  #section2 .overview-text h1 {
    text-align: center;
  }

  #section2 .overview-text h6 {
    text-align: center;
  }

  .overview-text p {
    text-align: center;
  }

  .modal-dialog {
    width: 100%;
  }

  .nav img {
    display: none;
  }

  .about-bg2 {
    height: 550px;
  }

  #slide-block1 .slider-wrap {
    height: auto;
  }

  div#slick-club2 {
    height: 400px;
  }
}

/* Style for our header texts
	* --------------------------------------- */
h1 {
  font-size: 5em;
  font-family: arial, helvetica;
  color: #fff;
  margin: 0;
}

.intro p {
  color: #fff;
}

/* Centered texts in each section
	* --------------------------------------- */
.section {
  text-align: center;
}

/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
.controlArrow.prev {
  left: 50px;
}

.controlArrow.next {
  right: 50px;
}

/* Bottom menu
	* --------------------------------------- */
#infoMenu li a {
  color: #fff;
}

.contactNum {
  color: #fff;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
  0% {
    background-color: #b20000;
    -webkit-box-shadow: 0 0 3px #b20000;
  }

  50% {
    background-color: #ff0000;
    -webkit-box-shadow: 0 0 40px #ff0000;
  }

  100% {
    background-color: #b20000;
    -webkit-box-shadow: 0 0 3px #b20000;
  }
}

@-moz-keyframes glowing {
  0% {
    background-color: #b20000;
    -moz-box-shadow: 0 0 3px #b20000;
  }

  50% {
    background-color: #ff0000;
    -moz-box-shadow: 0 0 40px #ff0000;
  }

  100% {
    background-color: #b20000;
    -moz-box-shadow: 0 0 3px #b20000;
  }
}

@-o-keyframes glowing {
  0% {
    background-color: #b20000;
    box-shadow: 0 0 3px #b20000;
  }

  50% {
    background-color: #ff0000;
    box-shadow: 0 0 40px #ff0000;
  }

  100% {
    background-color: #b20000;
    box-shadow: 0 0 3px #b20000;
  }
}

@keyframes glowing {
  0% {
    background-color: #b20000;
    box-shadow: 0 0 3px #b20000;
  }

  50% {
    background-color: #ff0000;
    box-shadow: 0 0 40px #ff0000;
  }

  100% {
    background-color: #b20000;
    box-shadow: 0 0 3px #b20000;
  }
}

@media only screen and (max-width: 600px) {
  .contactNum {
    font-size: 22px;
    text-align: center;
    padding: 7px;
    /*  width: 40px;
   height: 40px;*/
    position: fixed;
    top: 15%;
    right: 0px;
    left: inherit;
    cursor: pointer;
    color: #fff;
    /* border-radius: 30px;*/
    z-index: 9;
  }

  a.contactNum:hover,
  a.contactNum:focus {
    color: #fff;
  }

  #instant-callback-div {
    top: 30%;
  }
}

@media screen and (max-width: 767px) {
  #reg__form {
    width: 95%;
    margin: auto;
  }

  .reg-title {
    font-size: 16px;
  }
}